/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.demo;

import javax.enterprise.context.RequestScoped;
import javax.inject.Named;

/**
 *
 * @author Administrator
 */
@Named(value = "businessComp1")
@RequestScoped
public class BusinessComp1  implements getInfo {

    /**
     * Creates a new instance of BusinessComp1
     */
    public BusinessComp1() {
    }
    public String getInfo(){
        return "我是适合超过1000节点规模的大企业版组件";
    }
}
